Subject: New Reply Received - Not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jan 2020 07:30:00 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Not delivered   Ticket comment <div dir="ltr">Hi I am still waiting for a manager to call me back urgently on 0528892899 regarding my refund that was conforme 4 weeks ago but still has not been actioned for undelivered items. This is the 10th message I am leaving, this is the worst customer service I have ever had and this will be the last time I shop at Centrepoint</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 6, 2020 at 9:42 AM Zafira Jivanjee &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">I am still awaiting my refund of aed 297 and it is 4 weeks later despite many calls and emails I am getting no response. Pls refund my money asap and get a manager to call me asap on 0528892899. I want to be compensated for the hassle you have put me through, as well as getting no responses to most of my emails and messages left with the support centre as well as still not receiving my money back for a delivery fault on your part\! call me on 0528892899 urgently</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Dec 10, 2019 at 12:47 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi zafira​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for your response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your refund would be initiated by end of day and would reflect in your in max 5-7 days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Be assured as we do not have a single case where customer has not been refunded or compensated fully.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">This issue with your shipment arose because of high demand and less man-power during peak season.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please consider our apology for this inconvenience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please keep faith in us, as we are working on your refund.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/327160